body {
	position:relative;
	/*font-family:'bryant-medium', Helvetica, Arial, Sans-serif; font-size:15px;*/
	font-family:'bryant-regular', Helvetica, Arial, Sans-serif; font-size:16px;

	background-color:#FFFFFF;
	
	overflow-y:scroll;
	overflow-x:hidden;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	
}
h1, h2, h3, h4 {
	margin:0;
	color:#FFFFFF; font-size:44px; /*font-size:48px;*/ line-height:31px; font-weight:normal; letter-spacing:-1px;
	font-family:'bryant-bold', Helvetica, Arial, Sans-serif;
	-webkit-font-smoothing: antialiased;
}
h2, h3 {
	font-size:24px; line-height:27px; color:#000000;
	font-family:'bryant-bold', Helvetica, Arial, Sans-serif;
}
h3 {
	margin-bottom:20px;
	font-family:'bryant-regular', Helvetica, Arial, Sans-serif;
}
/*h4 {
	margin:0 0 15px;
	color:#323232; font-size:16px; line-height:20px;	
	font-family:'lato-regular', Helvetica, Arial, Sans-serif; 
}*/

p {
	margin:0 0 15px;	
}
.no_margin {
	margin:0;
}
a:hover, a:focus {
	color:#1BB1E7;
	text-decoration:none;
}


.large, .extra_large {
	font-size:21px; line-height:25px; 
	font-family:'bryant-regular', Helvetica, Arial, Sans-serif;
}
.large {
	color:#000000;	
}
.large strong, .extra_large strong {
	font-family:'bryant-bold', Helvetica, Arial, Sans-serif;
}
.extra_large {
	font-size:37px;
}

.bryant_bold {
	font-size:18px; line-height:22px; color:#000000;
	font-family:'bryant-bold', Helvetica, Arial, Sans-serif;
}

.rotate_neg {
	-moz-transform:rotate(-2deg) translate3d(0,0,0);
	-webkit-transform:rotate(-2deg) translate3d(0,0,0);
	-o-transform:rotate(-2deg) translate3d(0,0,0);
	-ms-transform:rotate(-2deg) translate3d(0,0,0);
	transform:rotate(-2deg) translate3d(0,0,0);
}
.rotate_pos {
	-moz-transform:rotate(2deg) translate3d(0,0,0);
	-webkit-transform:rotate(2deg) translate3d(0,0,0);
	-o-transform:rotate(2deg) translate3d(0,0,0);
	-ms-transform:rotate(2deg) translate3d(0,0,0);
	transform:rotate(2deg) translate3d(0,0,0);
}
p em {
	font-style:normal;
	font-family: 'bryant-medium-italic', Helvetica, Arial, Sans-serif; 
}
/*
strong {
	font-weight:normal;
	font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
}*/

	section {
		
	}
		section.header_overlay {
			width:100%;
			position:absolute; top:0; left:0;
			z-index:50;	
		}
			.header_overlay .container {
				position:relative;
			}
				.header_overlay .head_logo {
					width:267px; height:119px;
					position:absolute; top:7px; left:6px;
				}
				
				.header_overlay .head_covers {
					width:140px; height:34px;
					position:absolute; top:0; right:4px;
					background-color:#EBEBEB;
					border:1px solid #DDDDDD;
					-webkit-border-radius:0 0 15px 15px;
					border-radius:0 0 15px 15px;
				}
					.header_overlay .head_covers a {
						line-height:34px; color:#4D4D4D; text-transform:uppercase; font-size:14px; letter-spacing:0.5px;
						font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
						text-shadow: 0px 1px 0px #FFFFFF;
						filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
					}
					
				.header_overlay .head_jobs {
					width:140px; height:34px;
					position:absolute; top:0; right:165px;
					background-color:#1BB1E7;
					border:1px solid #209AE5;
					-webkit-border-radius:0 0 15px 15px;
					border-radius:0 0 15px 15px;
				}
					.header_overlay .head_jobs a {
						line-height:34px; color:#FFF; text-transform:uppercase; font-size:14px; letter-spacing:0.5px;
						font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
						/*text-shadow: 0px 1px 0px #FFFFFF;
						filter: dropshadow(color=#FFFFFF, offx=0, offy=1);*/
					}
			
		section.header {
			width:101%; height:120px;
			margin-left:-0.5%;
			position:relative; 
			z-index:15;
			background-color:#FFFFFF;
			transform-origin:50% 100%;
			overflow-x:hidden;
		}
			.head_section .container {
				position:relative;
			}
				.head_section .head_logo {
					width:106px; height:93px;
					margin-top:-9px; margin-left:10px;
				}
				.head_message {
					margin:5px 0 0 10px;
					font-size:14px; color:#140858;
					font-family:'bryant-medium-italic', Helvetica, Arial, Sans-serif; 
					
				}
				
				.head_section .head_covers {
					width:140px; height:34px;
					position:absolute; top:15px; right:0;
					background-color:#EBEBEB;
					border:1px solid #DDDDDD;
					-webkit-border-radius:0 0 15px 15px;
					border-radius:0 0 15px 15px;
				}
					.head_section .head_covers a {
						line-height:34px; color:#4D4D4D; text-transform:uppercase; font-size:14px; letter-spacing:0.5px;
						font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
						text-shadow: 0px 1px 0px #FFFFFF;
						filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
					}
					
				.head_nav {
					width:100%; height:32px;
					margin:75px 0 0 0;
				}
					.head_nav ul {
						margin:0; padding:0;
						float:right;	
						list-style-type:none;
					}
						.head_nav ul li {
							height:32px;
							float:left;	
							line-height:32px; font-size:16px; text-transform:uppercase; letter-spacing:0.5px;
							font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
						}
							.head_nav ul li a {
								padding:0 10px;
							}
							.head_nav ul li.last a {
								padding-right:0;
							}
							.head_nav ul li .divider {
								color:#c2c2c2;
								font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
								display:none;
							}
								.head_nav ul li.section a span {
									border-bottom:2px solid #1BB1E7;
								}
								.head_nav ul li.section a.dark_blue span {
									border-color:#2B2168;
								}
								.head_nav ul li.section a.light_blue span {
									border-color:#1BB1E7;
								}
								.head_nav ul li.section a.red span {
									border-color:#ED1C24;
								}
								.head_nav ul li.section a.yellow span {
									border-color:#FDB813;
								}
								.head_nav ul li.section a.green span {
									border-color:#98CA4E;
								}
								.head_nav ul li.section a.grey span {
									border-color:#7D7D7D;
								}

		section.body {
			margin-top:-35px; padding-top:75px;
			position:relative;
			z-index:10;
			
			background-image:url(../images/body_gradient_v2.jpg); background-position:50% 0;
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5MzM4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzExYTBkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMWJmMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
			background: -moz-linear-gradient(left,  #993387 0%, #11a0dc 48%, #b1bf36 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,#993387), color-stop(48%,#11a0dc), color-stop(100%,#b1bf36)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left,  #993387 0%,#11a0dc 48%,#b1bf36 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left,  #993387 0%,#11a0dc 48%,#b1bf36 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left,  #993387 0%,#11a0dc 48%,#b1bf36 100%); /* IE10+ */
			background: linear-gradient(to right,  #993387 0%,#11a0dc 48%,#b1bf36 100%); /* W3C */
			/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#993387', endColorstr='#b1bf36',GradientType=1 );  IE6-8 */
		}
			.body_section {

			}
			.body_head {
				padding-top:15px; padding-bottom:20px;	
			}
				.body_head h1 {
					display:inline-block; vertical-align:top;
				}
				.body_head .sub_title {
					margin-left:30px;
					font-size:18px; color:#FFFFFF;
					font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
				}
				.body_head .width {
					width:780px;
					display:inline-block;
				}
					.body_head .sub_title span {
						font-size:26px;
						font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
					}
				
				
			.head_border {
				padding-bottom:0; margin-bottom:15px;
			}
			.body_foot {
				/*padding:60px 0;*/ padding-bottom:60px;
				line-height:60px; font-size:30px; color:#FFFFFF; letter-spacing:-0.5px;
				font-family:'bryant-medium-italic', Helvetica, Arial, Sans-serif; 
			}
			.body_nav {
				padding-bottom:35px;	
			}
			.home .body_foot {
				padding-top:60px;
			}
			.body_home {
				padding-top:30px;
			} 
			.body_services {
				padding-top:20px;
			}
			.body_slider {
				margin-top:35px; padding-top:0;	 
			}
			.body_main {
				padding-bottom:60px;
			}
			.body_promosites {
				padding-bottom:35px;
			}
			.body_paging {
				padding-bottom:65px;
			}
				.head_border .container {
					padding-bottom:20px;
					background-image:url(../images/body_head_bg.png); background-repeat:repeat-x; background-position:0 100%;
				}
				
				.home_text {
					font-size:29px; line-height:33px; color:#FFFFFF; letter-spacing:-0.5px;
					font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
				}
					.home_text h1 {
						margin-bottom:10px;
						font-size:39px; line-height:46px;	
						font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
					}
						.home_text  a {
							color:#140858;	
						}
						.home_text h1 span {
							font-size:59px;	
						}
					
					.home_text strong {
						font-size:32px;
					}
					
					
				.home_service {
					padding:5px 0;
					text-align:center; color:#FFFFFF;
					-webkit-border-radius:15px;
					border-radius:15px;
					
					-webkit-transition:background 300ms cubic-bezier(0.77, 0, 0.175, 1);
					-moz-transition:background 300ms cubic-bezier(0.77, 0, 0.175, 1);
					-o-transition:background 300ms cubic-bezier(0.77, 0, 0.175, 1);
					-ms-transition:background 300ms cubic-bezier(0.77, 0, 0.175, 1);
					transition:background 300ms cubic-bezier(0.77, 0, 0.175, 1); 
				}
				.home_service:hover, .home_service:focus {
					color:#FFFFFF;
					background-color:rgba(255,255,255,0.15);
				}
					.home_service .service_logo {
						width:250px; height:95px;	
						margin-bottom:3px;
						float:left;
					}
					.home_service .service_text {
						width:230px;
						margin:0 10px 15px 10px;
						float:left;
						font-size:18px; line-height:21px; 	
						font-family:'bryant-regular-italic', Helvetica, Arial, Sans-serif; 
					}
					.home_service .btn {
						padding-right:20px;
						opacity:0;
						-webkit-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
						-moz-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
						-o-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
						-ms-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
						transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1); 
					}
					.home_service:hover .btn, .home_service:focus .btn {
						opacity:1;
					}
						.home_service .btn .icon {
							margin-left:10px;	
						}
				
				.home_slider {
					height:380px;
				}
					.home_slider .home_slide {
						width:700px; height:380px;
						position:relative;
						opacity:0;
						overflow:hidden;
						-webkit-border-radius:15px;
						border-radius:15px;
						-webkit-box-shadow:  0px 0px 13px 0px rgba(0, 0, 0, 0.4);
						box-shadow:  0px 0px 13px 0px rgba(0, 0, 0, 0.4);
						
						transform: translate3d(0,0,0);
						-webkit-transform: translate3d(0,0,0);
					}
					
						.home_slider .slide_image {
							width:100%;
							overflow:hidden;
							-webkit-border-radius:15px;
							border-radius:15px;
						}
						.home_slider .slide_title {
							width:100%; height:40px;
							position:absolute; top:0; left:0;
							background-color:rgba(0,0,0,0.3);
							line-height:40px; text-align:center; color:#FFFFFF; font-size:18px; letter-spacing:-0.5px; font-weight:bold;
							font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
							-webkit-border-radius:15px 15px 0 0;
							border-radius:15px 15px 0 0;
						}
				
				
				.body_nav {
				}
					.body_nav .nav_breadcrumbs {
						line-height:40px;
					}
						.body_nav .nav_breadcrumbs ul {
							height:40px;
							margin:0; padding:0;
							list-style-type:none;
						}
							.body_nav .nav_breadcrumbs ul li {
								height:40px;
								float:left;
								line-height:40px; font-size:18px; color:#FFFFFF;
								font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
							}
								.body_nav .nav_breadcrumbs ul li a {
									color:#E1E1E1;
								}
								.body_nav .nav_breadcrumbs ul li .arrow {
									width:13px; height:9px;
									padding:0 10px;
									display:inline-block;
									background-image:url(../images/breadcrumb_arrow.png); background-repeat:no-repeat; background-position:50% 50%;
								}
						
					.body_nav .nav_buttons {
						float:right;
						line-height:40px;
					}
						.body_nav .button {
							display:inline-block; position:relative;
						}	
							.body_nav .button_dropdown {
								width:217px;
								padding-top:9px;
								position:absolute; top:45px; left:10px;
								z-index:50;
								background-image:url(../images/button_dropdown_arrow.png); background-position:15px 1px; background-repeat:no-repeat;
								display:none;
								opacity:0; 
							}
								.body_nav .button_dropdown ul {
									width:187px;
									margin:0; padding:14px 15px; 
									list-style-type:none;
									background-color:#EBEBEB;
									-webkit-border-radius:20px;
									-moz-border-radius:20px;
									border-radius:20px;
								}
									.body_nav .button_dropdown li {
										padding:0 0 8px; margin:0 0 8px;
										border-bottom:1px solid #FFFFFF;	
									}
									.body_nav .button_dropdown li.last {
										padding:0; margin:0;
										border-bottom:none;	
									}
										.body_nav .button_dropdown li a {
											font-size:16px; color:#464646;	
											font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
										}
									
									
									
							.body_nav .nav_buttons a.btn {
								margin-left:10px; padding-left:20px; padding-right:20px;
								-webkit-box-shadow:none;
								box-shadow:none;
							}
							.body_nav .nav_buttons .btn_arrow {
								padding:12px 13px 9px;
							}
								.body_nav .nav_buttons a .icon {
									margin-left:0; margin-right:5px;	
								}
								.body_nav .nav_buttons .btn_arrow .icon {
									margin:0;
								}
								
								
							.body_nav .nav_buttons .dropdown {
								margin-left:10px; padding-left:20px; padding-right:20px;
								-webkit-box-shadow:none;
								box-shadow:none;
							}
							
							
				.body_main .container {
					padding:45px 10px;
					background-color:#FFFFFF;	
					-webkit-border-radius:15px;
					border-radius:15px;
				}
				.body_service .container {
					padding-top:0;
					overflow:hidden;
				}
					.body_main ul {
						margin:0 0 15px;
						list-style-type:none;
					}
						.body_main ul li {
							margin:0 0 2px; padding:0 0 0 19px;
							background-image:url(../images/content_li_bg.jpg); background-repeat:no-repeat; background-position:0 6px;
						}
					
					.body_sidebar {
						width:210px;
						margin:0 20px;
						float:left;
					}
						.sidebar_block {
							width:210px;
							float:left;	
						}
						.sidebar_nav {
							
						}
							.sidebar_nav ul {
								margin:0; padding:0;
								list-style-type:none;
							}
								.sidebar_nav ul li {
									padding:0; margin:0;
									line-height:44px;
									font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
									border-bottom:1px solid #E1E1E1;
									background:none;
								}
									.sidebar_nav ul li a {
										padding:0 10px;
										font-size:24px;
										outline:none;
									}	
									/*.sidebar_nav ul li.section a {
										color:#1BB1E7;
									}	*/
										.sidebar_nav ul li .icon {
											margin:16px 5px 0 0;
											float:right;	
										}
						
					
					.body_generic {
						/*width:560px;*/ width:960px;
						margin-left:50px;
						float:left;
					}
					.generic_image {
						margin-top:10px;	
					}
					
					.body_form {
						width:750px;
						margin:9px 0 30px 0; padding:0 0 37px 0;
						float:left;	
					}
						
					.body_text {
						width:750px;
						margin:9px 0 30px 0; padding:0 0 37px 0;
						float:left;	
						border-bottom:1px solid #E1E1E1;
					}
					.body_generic .body_text {
						/*width:560px;*/ width:960px;
						border:none;	
					}
					.body_text.last {
						margin-bottom:20px; padding-bottom:0;
						border:none;	
					}
						.body_text img.left {
							float:left;
						}
						.body_text img.leftAlone {
							margin:0 100% 25px 0;
							float:left;
						}
						.body_text img.center {
							margin:0 auto;
							float:none;
							display:block;
						}					
						.body_text img.right {
							margin:0 0 20px 20px;
							float:right;
						}
						.body_text table {
							margin:0 0 15px;
						}
						 .body_text table td {
							  padding-right:30px;
							  vertical-align: top;
						  }
							
					.body_team {
					}
						.team_member {
							width:750px;
							margin-bottom:30px;
							float:left;
							border-bottom:1px solid #E1E1E1;
							
							background-repeat:no-repeat; background-position:0 100%;
						}
						.body_team .even {
							background-position:97% 100%;
						}
							.team_image {
								width:250px; height:280px;
								float:left;	
							}
							.team_details {
								width:480px;
								/*margin-top:9px;*/ margin-top:20px; margin-bottom:20px;
								float:left;	
							}
							.even .team_details {
								margin-right:270px;
							}
							.odd .team_details {
								margin-left:270px;
							}
							/*.even .team_details {
								margin-right:20px;
							}
							.odd .team_details {
								margin-left:20px;
							}*/
								.team_details .team_job {
									margin-bottom:15px;
									font-size:12px; line-height:18px; text-transform:uppercase; letter-spacing:0.5px;	
								}
								.team_details .team_social {
								}
									.team_details .team_social a {
										width:40px; height:40px;	
										margin-right:5px;
										display:inline-block;
									}
					
					.body_work {
						
					}
						.body_work .body_text {
							padding-bottom:0;
						}
						.body_work .work-image {
							padding-left:30px;
							float:right;	
						}
						.work_post {
							margin-bottom:20px; padding-bottom:20px;
							border-bottom:1px solid #E1E1E1;
						}
							.work_post a {
								color:#333;	
							}
								.work_post a span {
									color:#1bb1e7;	
								}
							
						.body_work .contact_col {
							width:690px;
							margin-top:20px;
						}
						
					.body_job {
						
					}
						.body_job h2 {
							margin-bottom:30px;
						}
						
						.body_job .contact_col {
							width:690px;
							margin-top:20px;
						}
							
					.body_blog {
						
					}
						.blog_holder {
							padding-left:30px; padding-right:30px;	
						}
						.blog_post {
							margin-bottom:20px; padding-bottom:20px;
							border-bottom:1px solid #E1E1E1;
						}
							.post_image {
								margin-right:15px;
								float:left;
							}
							.blog_image {
								margin-bottom:20px;
								text-align:center;
							}
						
					
					.body_promosites, .body_promosite {
					}
						.body_promosites .row {
							margin-bottom:20px;
						}
							.promo_site {
								width:240px; height:210px;
								padding:5px;
								background-color:#FFFFFF;
								-webkit-border-radius:15px;
								border-radius:15px;
							}
								.promo_site .site_image {
									width:240px; height:155px;
									float:left;									
									-webkit-border-radius:13px 13px 0 0;
									border-radius:13px 13px 0 0;
									overflow:hidden;
								}
									.promo_site .site_image img {
										-webkit-border-radius:13px 13px 0 0;
										border-radius:13px 13px 0 0;
									}
									
								.promo_site .site_title, .study .site_title {
									width:240px; height:40px;
									padding:10px 0 5px 0;
									float:left;		
									line-height:18px; font-size:15px; text-align:center; color:#1a1a1a;
									font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
									
									-moz-transform:translate3d(0,0,0);
									-webkit-transform:translate3d(0,0,0);
									-o-transform:translate3d(0,0,0);
									-ms-transform:translate3d(0,0,0);
									transform:translate3d(0,0,0);
								}
								
								/*.promo_site .site_title {
									width:240px; height:55px;
									float:left;		
									line-height:55px; text-align:center; color:#1a1a1a; font-size:18px;
									font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
									
									-moz-transform:translate3d(0,0,0);
									-webkit-transform:translate3d(0,0,0);
									-o-transform:translate3d(0,0,0);
									-ms-transform:translate3d(0,0,0);
									transform:translate3d(0,0,0);
								}
								.study .site_title {
									height:40px;
									padding:10px 0 5px 0;
									line-height:18px; font-size:15px;
								}*/
									.study .site_title span, .promo_site .site_title span {
										/*font-size:15px;*/ font-size:12px; line-height:14px;
										font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
									}
						
						.body_promosite .container {
							padding:65px 10px;
						}
							.body_promosite h1 {
								margin-bottom:35px;
							}
							
							.promo_content {
								width:980px;
								margin:0 45px 0 35px;
								float:left;
								/*font-size:24px; line-height:27px;*/
								font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
							}
								.promo_content ul li {
									margin-bottom:7px;
									/*line-height:27px;*/
									background-position:0 10px;
								}
								.promo_left {
									width:535px;
									margin-right:50px;
									float:left;
								}
								.promo_image {
									width:395px;
									float:left;
								}
					
					.body_casestudy {
					}
						.body_casestudy .container {
							padding:60px 10px;
						}
							.body_casestudy h1 {
								margin-bottom:10px;
							}
							.body_casestudy h2 {
								margin-bottom:25px;
							}
							.study_content {
								width:970px;
								margin:0 40px 0 50px;
								float:left;
								position:relative;
							}
								.study_content .btn_top {
									padding-left:20px; padding-right:20px;
									position:absolute; bottom:15px; right:0;
									-webkit-box-shadow:none;
									box-shadow:none;
								}
									.study_content .btn_top .icon {
										margin-left:10px;
									}
									
								.study_left {
									width:660px;
									margin-right:90px;
									float:left;
								}
									.study_images {
										width:660px;
										margin-bottom:40px;
										float:left;
									}
										.study_images .images_holder {
											width:660px; height:430px;
											float:left;
											position:relative;
											overflow:hidden;	
										}
											.study_images .images_holder .slide {
												width:660px; height:430px;
												position:absolute; top:0; left:0;
												z-index:10;
												opacity:0;
											}
											
										.study_images .images_thumbs {
											width:668px; /*height:58px;*/
											margin:8px 0 0 -8px;
											float:left;
											position:relative;
											overflow:hidden;	
										}
											.study_images .images_thumbs .thumb {
												width:89px; height:58px;
												margin:0 0 6px 6px;
												float:left;
												position:relative;
												cursor:pointer;
											}
												.study_images .images_thumbs .overlay {
													width:79px; height:48px;
													position:absolute; top:0; left:0;
													border:5px solid #000000;
													opacity:0;
												}
												.study_images .images_thumbs .active .overlay {
													opacity:1;
												}
										
									.study_text {
										width:660px;
										float:left;
									}
									
									
								.study_right {
									width:220px;
									float:left;
								}
									.study_right .right_row {
										width:220px; height:auto;
										margin-bottom:20px;
										float:left;
									}
									.study_right .study_logo {
										margin-bottom:35px;	
									}
										.study_right div .right_title {
											width:220px;
											float:left;
											font-size:15px; text-transform:uppercase; letter-spacing:1px;
											font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
										}
										.study_right .study_service .right_title {
											margin-bottom:5px;
										}
							
					
					.related_sites {
					}
						.related_sites h2 {
							color:#FFFFFF;	
						}
						
					.body_testimonials {
					}
						.testimonial {
							margin-top:20px; margin-bottom:45px; margin-left:0; padding-left:110px;
							background-image:url(../images/testimonial_quote.png); background-repeat:no-repeat;
						}	
							.testimonial_text {
								margin-bottom:20px;	
								font-size:18px; line-height:24px;
								font-family:'bryant-medium-italic', Helvetica, Arial, Sans-serif; 
							}
							.testimonial_name {
							}
							
					
					.body_service .row {
						margin-bottom:10px;	
					}
					.body_service .last_row {
						margin-bottom:10px;	
					}
						.service_top {
							width:1080px; height:84px;
							margin:0 0 40px -10px;
						}
							.service_link {
								width:270px; height:84px;
								float:left;	
								position:relative;
							}
								.service_link .service_logo {
									width:143px; height:60px;
									padding:6px 63px 7px 64px;
									position:relative; z-index:15;
									float:left;	
								}
								.service_top .first .service_logo {
									-webkit-border-radius:15px 0 0 0;
									border-radius:15px 0 0 0;
								}
								.service_top .last .service_logo {
									-webkit-border-radius:0 15px 0 0;
									border-radius:0 15px 0 0;
								}
									.service_link .service_logo img {
										-webkit-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
										-moz-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
										-o-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
										-ms-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
										transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1); 
										opacity:0.3;
									}
									.service_link:hover .service_logo img, .service_link.section .service_logo img {
										opacity:1;
									}
								
								.service_overlay {
									width:270px; height:73px;
									position:absolute; top:0; left:0;
									z-index:20;
									background-color:rgba(60,60,60,0.4);
									-webkit-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-moz-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-o-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-ms-transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
									transition:opacity 300ms cubic-bezier(0.77, 0, 0.175, 1); 
								}
								.service_top .first .service_overlay {
									-webkit-border-radius:15px 0 0 0;
									border-radius:15px 0 0 0;
								}
								.service_top .last .service_overlay {
									-webkit-border-radius:0 15px 0 0;
									border-radius:0 15px 0 0;
								}
								.service_link:hover .service_overlay {
									opacity:0;
								}
								.section .service_overlay {
									display:none;
								}
									
								.service_link .service_arrow {
									width:270px; height:11px; 
									margin-top:-11px;
									position:relative; z-index:5;
									float:left;	
									text-align:center;
									-webkit-transition:margin 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-moz-transition:margin 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-o-transition:margin 300ms cubic-bezier(0.77, 0, 0.175, 1);
									-ms-transition:margin 300ms cubic-bezier(0.77, 0, 0.175, 1);
									transition:margin 300ms cubic-bezier(0.77, 0, 0.175, 1); 
								}
								.service_link:hover .service_arrow, .service_link.section .service_arrow {
									margin-top:0;
								}
									.service_link .service_arrow img {
										vertical-align:top;	
									}
						
						.service_content {
							width:1000px;
							margin:0 30px;	
						}
							.service_content h1 {
								margin-bottom:20px;
								line-height:46px; font-size:35px;
								font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
							}
							.service_left {
								width:570px;
								margin-right:20px;
								float:left;
							}
							.top .service_left {
								width:720px;
								padding-top:20px;
							}
							.service_right {
								width:410px;
								float:left;
							}
							.top .service_right {
								width:260px;
							}
								.service_right .service_image {
									width:410px;
									/*margin-top:-15px;*/
									float:left;	
								}
								.service_right .service_logo {
									margin:0 30px 0 0; /*margin:15px 30px 0 0;*/
									float:right;
								}
						
					.body_contact {
						
					}
						.contact_image {
							margin-top:10px;
						}
						
						.body_contact .body_text {
						}
						
						.contact_col {
							width:355px;
							margin-left:5px;
							float:left;
						}
						.body_contact .col_full {
							width:745px;	
						}
						.body_contact .margin_top {
							margin-top:20px;
						}
							.contact_col h2 {
								margin-bottom:16px;
							}
							.addresses .contact_col h2 {
								margin-bottom:3px;
							}
							
							.contact_title {
								margin:0 0 20px 5px;		
							}
							
							.contact_join {
								line-height:22px; font-size:18px;
							}
							
							.contact_detail {
								width:300px; height:40px;
								padding-left:55px; margin-bottom:16px;
								float:left;
								line-height:40px; font-size:18px;
								font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
								background-repeat:no-repeat; background-image:0 0;
							}
							.body_contact .col_full {
								width:690px;
							}
							.contact_col .phone {
								font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
								background-image:url(../images/icon_phone.png);
							}
								.contact_col .phone span {
									font-family:'bryant-regular', Helvetica, Arial, Sans-serif; 
								}
								
							.contact_col .email {
								background-image:url(../images/icon_email.png);
							}
							.contact_col .address {
								width:355px; height:auto;
								padding-left:0;
								line-height:25px;
							}
								.contact_col .address .additional {
									margin:0;
									font-family:'bryant-regular-italic', Helvetica, Arial, Sans-serif; 
								}
								
					.body_paging .paging {
						
					}
						.body_paging .paging .btn-num { 
							width:38px; height:38px;
							margin:0 3px;
							border:1px solid #EBEBEB;
							line-height:38px; text-align:center; color:#464646; font-size:18px;
							font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
							display:inline-block;
							-webkit-border-radius:20px;
							border-radius:20px;
							outline:none;
						}
						.body_paging .paging span.btn-num {
							background-color:#EBEBEB;
						}
					
		section.footer {
			height:91px;
			background-color:#FFFFFF;
		}
			.foot_section {
				padding:25px 0 50px;
			}
				.foot_nav {
					width:100%;
					float:left;
				}
					.foot_nav ul {
						margin:0; padding:0;
						float:left;	
						list-style-type:none;
					}
						.foot_nav ul li {
							height:32px;
							float:left;	
							line-height:24px; font-size:16px; text-transform:uppercase; letter-spacing:0.5px;
							font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
						}
							.foot_nav ul li a {
								padding:0 10px;
							}
							.foot_nav ul li.first a {
								padding-left:0;
							}
							.foot_nav ul li .divider {
								color:#c2c2c2;
								font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
							}
							
				.foot_contact {
					width:100%;
					float:left;
					line-height:28px; font-size:17px; color:#464646;
				}
					.foot_contact span {
						padding-right:15px;
						font-family:'bryant-regular-italic', Helvetica, Arial, Sans-serif; 
					}
					.foot_contact .contact_text {
						font-family:'bryant-regular-italic', Helvetica, Arial, Sans-serif; 
					}
					.foot_contact .contact_phone {
						font-family:'bryant-bold', Helvetica, Arial, Sans-serif; 
					}
					.foot_contact .contact_email {
						padding-right:0;
						font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
					}
				
				.foot_social {
					height:40px;
					margin-top:9px;
					line-height:40px;
				}
					.foot_social a {
						width:40px; height:40px;	
						margin-left:5px;
						display:inline-block;
					}
